[
  {
    "login": {
      "title": "开启消息通知",
      "content": "新游上线、互动回复，重要推送不错过",
      "image": "bg_notification_login_style_1",
      "styleNo": "样式A",
      "scenes": "场景1"
    },
    "question": {
      "title": "开启消息通知",
      "content": "及时查看大神回答",
      "image": "bg_notification_question_style_1",
      "styleNo": "样式A",
      "scenes": "场景2"
    },
    "answer": {
      "title": "开启消息通知",
      "content": "及时查看点赞与评论",
      "image": "bg_notification_answer_style_1",
      "styleNo": "样式A",
      "scenes": "场景3"
    },
    "article": {
      "title": "开启消息通知",
      "content": "及时查看点赞与评论",
      "image": "bg_notification_article_style_1",
      "styleNo": "样式A",
      "scenes": "场景4"
    },
    "video": {
      "title": "开启消息通知",
      "content": "实时获取审核与推荐进度",
      "image": "bg_notification_video_style_1",
      "styleNo": "样式A",
      "scenes": "场景5"
    },
    "rating": {
      "title": "开启消息通知",
      "content": "成功上墙立即知道",
      "image": "bg_notification_rating_style_1",
      "styleNo": "样式A",
      "scenes": "场景6"
    },
    "gift": {
      "title": "开启消息通知",
      "content": "新上礼包不再错过",
      "image": "bg_notification_gift_style_1",
      "styleNo": "样式A",
      "scenes": "场景7"
    },
    "reserveGame": {
      "title": "开启消息通知",
      "content": "新游上线即时体验",
      "image": "bg_notification_reserve_game_style_1",
      "styleNo": "样式A",
      "scenes": "场景8"
    },
    "feedback": {
      "title": "开启消息通知",
      "content": "及时查看客服回复",
      "image": "bg_notification_feedback_style_1",
      "styleNo": "样式A",
      "scenes": "场景9"
    }
  },
  {
    "login": {
      "title": "咦！是新的小伙伴耶！",
      "content": "打开<font color=\"#1383EB\">通知开关</font>，游戏、礼包、抽奖活动不错过",
      "image": "bg_notification_login_style_2",
      "styleNo": "样式B",
      "scenes": "场景1"
    },
    "question": {
      "title": "发布成功！答案马上来！",
      "content": "为了第一时间通知您，需要打开<font color=\"#1383EB\">通知开关</font>",
      "image": "bg_notification_question_style_2",
      "styleNo": "样式B",
      "scenes": "场景2"
    },
    "answer": {
      "title": "精彩的回答！大佬牛啤！",
      "content": "打开<font color=\"#1383EB\">通知开关</font>，可以第一时间收获赞美和感谢哟！",
      "image": "bg_notification_answer_style_2",
      "styleNo": "样式B",
      "scenes": "场景3"
    },
    "article": {
      "title": "发布成功！不愧是你！",
      "content": "打开<font color=\"#1383EB\">通知开关</font>，可以第一时间收获赞美和互动哟！",
      "image": "bg_notification_article_style_2",
      "styleNo": "样式B",
      "scenes": "场景4"
    },
    "video": {
      "title": "“百万”播放预定！",
      "content": "<font color=\"#1383EB\">打开通知！</font>第一时间知道审核结果和互动信息哟！",
      "image": "bg_notification_video_style_2",
      "styleNo": "样式B",
      "scenes": "场景5"
    },
    "rating": {
      "title": "这游戏超好玩，我说的！",
      "content": "想知道有多少人吃下安利？<font color=\"#1383EB\">打开通知</font>，马上知道！",
      "image": "bg_notification_rating_style_2",
      "styleNo": "样式B",
      "scenes": "场景6"
    },
    "gift": {
      "title": "获得道具：神奇的游戏礼包！",
      "content": "<font color=\"#1383EB\">打开通知！</font>礼包上线，马上知道！",
      "image": "bg_notification_gift_style_2",
      "styleNo": "样式B",
      "scenes": "场景7"
    },
    "reserveGame": {
      "title": "玩最新的游戏，做游戏圈最靓的仔",
      "content": "<font color=\"#1383EB\">打开通知！</font>游戏上线，更快知道！",
      "image": "bg_notification_reserve_game_style_2",
      "styleNo": "样式B",
      "scenes": "场景8"
    },
    "feedback": {
      "title": "真是重要的反馈！",
      "content": "感恩有你，光环更精彩！<font color=\"#1383EB\">打开通知</font>，客服回复，马上知道！",
      "image": "bg_notification_feedback_style_2",
      "styleNo": "样式B",
      "scenes": "场景9"
    }
  }
]